
<!DOCTYPE html>
<html lang="en">
<head>
   
 

 
	
<?php
session_start();
if(!isset($_SESSION['admin_id']))
{
	header("location:../../");
}
$server="localhost";
$user="asterayolay_nabaz";
$pass="Nabaz.2024";
$db="asterayolay_beauty";
 $conn=new mysqli($server,$user,$pass,$db);

if($conn->connect_error)
{
	die("Connection Failed:".$conn->connect_error);
}

?>

</head>
<body>


</body>
</html>